[Bug 260236] Re: Please update libgems-ruby backport from Intrepid

Michael Casadevall sonicmctails at gmail.com
Thu Aug 28 12:56:19 BST 2008


Due to outstanding issues with libgems-ruby in Intrepid, this backport
isn't currently fessible. Once these issues are resolved, I'll remark
this new.

Marking Incomplete for now

** Changed in: hardy-backports
   Importance: Undecided => Wishlist
       Status: New => Incomplete

-- 
Please update libgems-ruby backport from Intrepid
https://bugs.launchpad.net/bugs/260236
You received this bug notification because you are a member of Ubuntu
Backports Testing Team, which is subscribed to Hardy Backports.



More information about the ubuntu-backports mailing list